Subject: Re: How do I link programs created with flex and bison.
From: [email-masked] (Corinna Vinschen)

23 Dec 1998 18:27:06 -0800
Message-ID: <[email-masked]>
References: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 7bit
To: "Gary V. Vaughan" <[email-masked]>, [email-masked]

Gary V. Vaughan wrote:
> 
> I have found that using byacc (rather than bison) to generate the parser
> removes the dependency on alloca.  Of course this means that the yacc
> source must be generic and not depend on any of bisons extra features.

I have the experience, byacc is easier to use, if you are accustomed, to
work with yacc. Like yacc, it's less restrictive in usage of the value
stack. Bison tends to be griping...

Bye,
Corinna

-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".